@import '../../../styles/mixins';
@import '../../../styles/props';

:host {
  @include padding(28px 30px 25px);
  box-shadow: 0 1px 15px rgba($black, 0.08);
  background-color: $white;
  display: block;
  border-radius: 8px;
}
